/**
* @author  Joachim  Eberhardt
* @copyright Copyright 2019  Agentur Lernsite - Joachim  Eberhardt
* @version 1.00 15.11.19
* @package honigmacher relaunch Layout
*
*/
/* ************************************************************************************ */
/* STRUCTURE CONTENT LINKE SPALTE                                                       */
/* ************************************************************************************ */
div#container div#container2 main#content div#linkeSpalte {
	position: relative;
	top: 1.2em;
	float: left;
	width: 24.5em;
	padding-bottom: 0.5em;
	margin-right: 1.8em;
	/*  min-height:    31.0em; */
	font-size: 1.0em;
	line-height: 1.3em;
	z-index: 5;
	border-width: 2px;
	border-color: red;
}


/* BREIT   */
div#container div#container2 main#content div#linkeSpalteBreit {
	position: relative;
	top: 1.2em;
	float: left;
	width: 70%;
	/*width: 32.0em;*/
	padding-right: 0.5em;
	padding-bottom: 0.5em;
	margin-right: 0.5em;
	/* min-height:    27.5em; */
	font-size: 1.0em;
	line-height: 1.3em;
	z-index: 5;
}


/* ************************************************************************************ */
/* STRUCTURE CONTENT RECHTE SPALTE                                                      */
/* ************************************************************************************ */
div#container div#container2 main#content div#rechteSpalte {
	position: relative;
	top: 0.9em;
	float: left;
	width: 24.5em;
	/* width:           36em;*/
	padding-bottom: 0.5em;
	min-height: 31.0em;
	font-size: 1.0em;
	line-height: 1.3em;
	z-index: 5;
}


/* SCHMAL */
div#container div#container2 main#content div#rechteSpalteSchmal {
	position: relative;
	margin-top: 1.0em;
	float: left;
/*	width: 15.0em; */
	width: auto;
	padding-bottom: 0.5em;
	min-height: 31.0em;
	font-size: 1.0em;
	line-height: 1.3em;
	z-index: 5;
}

div#container div#container2 main#content div#rechteSpalteSchmal ul.listeIndex {
	margin-left:    1.0em;
	min-width:     10%;
/*	min-width:     18.0em;*/
	
}
